Adobe corrige Acrobat et Reader dans l'urgence

Sécurité

Adobe vient de publier le correctif qui comble les failles critiques d’Acrobat et de Reader révélées fin juillet.

Adobe a enfin livré ses correctifs de sécurité concernant Reader et Acrobat. Correctifs absents de la précédente mise à jour trimestrielle.

La mise à jour concerne Adobe Reader 9.3.3 et Acrobat 9.3.3 (et versions antérieures) pour Windows, Mac OS X et Unix, ainsi que les versions 8.2.3. Les applications sont affectées de vulnérabilités critiques qui peuvent provoquer des crashes et, surtout, permettre à un attaquant de prendre le contrôle à distance du système affecté. Une faille révélée à l’occasion de la conférence sur la sécurité Black Hat de Las Vegas fin juillet.

La mise à jour incrémentera le numéro des versions qui passeront respectivement Acrobat et Reader en 9.3.4 et 8.2.4. A noter que le correctif comprend également la mise à jour du lecteur Flash en version 10 annoncée le 10 août dernier. Lequel passera alors en version 10.1.82.76. Adobe recommande également d’effectuer la mise à niveau vers l’environnement d’exécution AIR 2.0.3 (au lieu de 2.0.2.12610 précédemment) même si aucune vulnérabilité particulière n’y est publiquement dévoilée.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur